@font-face {
font-family: "FiraSans-Light";
src: url("../fonts/FiraSans-Light.ttf");
}
@font-face {
font-family: "FiraSans-Medium";
src: url("../fonts/FiraSans-Medium.ttf");
}
@font-face {
font-family: "FiraSans-Regular";
src: url("../fonts/FiraSans-Regular.ttf");
}
@font-face {
font-family: "OpenSans-Light";
src: url("../fonts/OpenSans-Light.ttf");
}
@font-face {
font-family: "OpenSans-SemiBold";
src: url("../fonts/OpenSans-SemiBold.ttf");
}
@font-face {
font-family: "OpenSans-Bold";
src: url("../fonts/OpenSans-Bold.ttf");
}
